
#ifndef GRAPH_20090929_H_
#define GRAPH_20090929_H_

#include "DebuggerPluginInterface.h"

class QMenu;

class Graph : public QObject, public DebuggerPluginInterface {
	Q_OBJECT
	Q_INTERFACES(DebuggerPluginInterface)
	Q_CLASSINFO("author", "Evan Teran")
	Q_CLASSINFO("url", "http://www.codef00.com")
	
public:
	Graph();
	virtual ~Graph();
	
public:
	virtual QMenu *menu(QWidget *parent = 0);
};

#endif

